@charset "UTF-8";

.quickfinder {
padding-left:100px;
margin-top:20px;
display:block;
}

.quickfinder .removeFromCart {
display:none;
}

.quickfinder .addToCart {
display:inline;
}

.quickfinder .in-cart .removeFromCart {
position:absolute;
bottom:0;
right:0;
height:29px;
width:29px;
display:block;
background:url(../img/shoppinglist-remove.png) no-repeat 0 0 #FFF;
}

.quickfinder .in-cart .addToCart {
display:none;
}

.quickfinder .left {
float:left;
width:250px;
height:125px;
}

.quickfinder .right {
float:left;
width:250px;
position:relative;
height:125px;
padding:0;
}

.quickfinder p {
padding:5px 0;
}

.quickfinder .link-bt {
width:120px;
float:right;
text-align:center;
font-weight:700;
}

.quickfinder input,
.fish-plants input {
background:none repeat scroll 0 0 #FFF;
border:1px solid #D7D7D7;
color:#999;
font:12px/16px Arial,Helvetica,sans-serif;
height:15px;
padding:6px 5px 7px;
width:50px;
line-height:30px;
}

.fish-plants input {
	width:138px;
}

.fish-plants select {
background:none repeat scroll 0 0 #FFF;
border:1px solid #D7D7D7;
color:#999;
font:12px/16px Arial,Helvetica,sans-serif;
height:32px;
padding:6px 5px 7px;
width:150px;
}

.quickfinder input.error-list {
border:1px solid #DD4B39;
}

.quickfinder span.error-list {
display:block;
font-size:12px;
}

.quickfinder label,.fish-plants label {
display:inline-block;
float:left;
font-size:14px;
line-height:32px;
width:150px;
}

.quickfinder .right input {
width:50px;
float:left;
margin-top:6px;
}

.quickfinder input.submit {
bottom:10px;
position:absolute;
left:0;
width:125px;
-moz-border-bottom-colors:none;
-moz-border-image:none;
-moz-border-left-colors:none;
-moz-border-right-colors:none;
-moz-border-top-colors:none;
background:url("../img/submit_bg.gif") repeat-x scroll 0 0 #B32222;
border-color:#B32222 #B32222 #E92D2E;
border-style:solid;
border-width:1px;
color:#FFF;
cursor:pointer;
font:14px/30px 'HelveticaLight';
height:30px;
text-align:center;
line-height: 18px;
}

.jcarousel-skin-name {
width:626px;
margin:0 33px;
display:none;
}

.jcarousel-clip {
width:626px;
overflow:hidden;
}

.quickfinder-results {
padding:0 100px 10px;
float:left;
}

.quickfinder-results .section {
margin-bottom:30px;
position:relative;
position:relative;
width:693px;
float:left;
}

.quickfinder-results .section h2 {
color:#FFF;
background:url("../img/tab_bg_02.gif") repeat-x scroll 0 bottom transparent;
border:1px solid #D1D1D1;
color:#096B6A;
height:28px;
line-height:28px;
display:block;
font-size:16px;
font-weight:700;
margin-bottom:5px;
cursor:pointer;
}

.quickfinder-results .section h2 span {
padding-left:30px;
background:url("../img/dere.png") no-repeat scroll 10px -16px transparent;
}

.quickfinder-results .section h2.active {
color:#FFF;
border:1px solid #D1D1D1;
background:#7c9090;
}

.quickfinder-results .section h2.active span {
background:url("../img/dere_white.png") no-repeat scroll 10px 6px #7c9090;
}

/*
.quickfinder-results div > ul > li {
border:1px solid #ccc;
float:left;
margin-right:5px;
position:relative;
padding-bottom:25px;
float:left;
list-style:none;
}
*/

.quickfinder-results li.fish-plant {
width:203px;
border:1px solid #ccc;
float:left;
margin-right:5px;
position:relative;
padding-bottom:25px;
}

.quickfinder-results li.fish {
height:250px;
}

.quickfinder-results li.plant {
height:300px;
}

.addToCart {
position:absolute;
bottom:0;
right:0;
height:29px;
width:29px;
background:url(../img/shoppinglist.png) no-repeat 0 0 #FFF;
}

.quickfinder-results li.fish-plant img {
width:200px;
}

.quickfinder-results li.product img {
max-width: 116px;
max-height: 145px;
margin-top: 5px;
margin-left: 5px;
}

.quickfinder-results li h3,.quickfinder-results li h4 {
margin:0 5px;
}

.jcarousel-prev-disabled,.jcarousel-next-disabled {
opacity:0.4;
}

.jcarousel-prev,.jcarousel-next {
display:block;
width:33px;
height:50px;
position:absolute;
top:40%;
z-index:1000;
background:url("../img/click.gif") no-repeat scroll 0 0 transparent;
text-indent:-9999px;
}

.jcarousel-prev {
left:-33px;
}

.jcarousel-next {
right:-33px;
background-position:0 -50px;
}

/* Shoppinglist */
.shoppinglist .link-bt {
margin-top:20px;
float:right;
}

.shoppinglist h2 {
font-weight:700;
font-size:24px;
}

.shoppinglist {
padding:50px;
height:400px;
overflow-y:scroll;
}

.shoppinglist table {
width:780px;
}

.shoppinglist table .td-data {
width:500px;
}

.shoppinglist table .td-data td {
border:none;
}

.shoppinglist table .td-data tr.odd {
background-color:#f1f1f1;
}

.shoppinglist td {
padding:5px 10px;
border-bottom:1px solid #062E2E;
}

.shoppinglist h3 {
font-weight:700;
font-size:16px;
}

.shoppinglist h4 {
font-style:italic;
font-size:12px;
}

.quickfinder-results li.product {
width:306px;
height:200px;
position:relative;
}

.quickfinder-results li.product table {
float:right;
margin:0 10px;
width:160px;
margin-top:10px;
}

.quickfinder-results li.product table td {
padding:5px;
font-size:12px;
}

.quickfinder-results li.product table td strong {
font-weight:700;
}

.quickfinder-results li.product tr.headline td {
color:#096B6A;
font-size:10pt;
font-weight:700;
}

.quickfinder-results li.product table tr.odd {
background-color:#f1f1f1;
}

.quickfinder-results li.product table tr.even {
background-color:transparent;
}